title test_lexington
set save prefix "test_lexington"
# commands controlling continuum =========
Table ISM 
# commands for density & abundances =========
# hydrogen density 
hden 3.
abundances gass10 no grains
#
# commands controlling H2  =========
database h2 
# commands conrolling dust grains ====== 
grains ism
#grains PAHs
# command controlling cosmic rays
COSMIC RAYS BACKGROUND
CMB
# commands controlling Ti-Chemistry ====
set chemistry TiO on
# commands controlling stopping criteria ===
stop temperature 3 linear
stop Av 50
#
# commands controlling output    =========
print line faint -7
print lines column
print lines sort wavelength
save overview ".ovr"
save continuum units microns ".con"
save grain dust temperature ".grn"
save chemistry rates destruction ".H2d" "H2"
save chemistry rates creation ".H2c" "H2"
save H2 lines ".h2lin"
save H2 column density ".h2.col"
# test_lexington.in
# ========================================


